﻿	#blok .top_m {position:relative; background:url(../images/top_main.png); width:1100px; height:81px; margin:0}
	
	/* #blok .title_m { position:relative; background:url(../images/tittle_fill_main.jpg) no-repeat; height:210px; margin:0; text-align:left; } */
	#blok .title_m { position:relative; background:url(../images/tittle_fill_main.jpg) repeat-y #f2f2f2; min-height:210px; margin:0; text-align:left; width: 1100px;}
 
	#foto_gubernator {position:absolute; top:0; left:25px; height:180px; width:120px; background:url(../images/foto_gubernator.jpg) no-repeat; }
	
	/* #privet {position:absolute; top:0; left:170px; width:885px; height:110px; font-size:12px; color:#000} */
	#privet { top:0; margin-left:170px; width:885px; height:auto; font-size:12px; color:#000}

	#privet h1 {text-transform:uppercase; color:#2a6ebb; font-size:13px; margin-top:0}
	
	/* #sign {position:absolute; top:140px; left:190px; width:650px; height:50px; padding-left:100px; background:url(../images/sign.jpg) top left no-repeat; font-style:italic; font-size:12px} */
	#sign { margin-top:12px; margin-left:190px; width:650px; height:50px; padding-left:100px; background:url(../images/sign.jpg) top left no-repeat; font-style:italic; font-size:12px}
      
	.content_left {width:256px; padding-right:0; padding-bottom:10px; padding-top:0; margin:0; display: inline-block; float: left;}
	.content_center {	width:764px;padding-left:0px; padding-right:0; padding-bottom:0; padding-top:0; margin:0; display: inline-block;float: right;}

	.fotogallery, .bot_menu {width:100%}